@charset "utf-8";

/*------------------------------------------------------------
LP
------------------------------------------------------------*/

/*パンくずリスト*/
.bread-crumbs .bread-crumbs-inner{
	display: none;
}
main{
	width: 100%;
	/*max-width: 1400px;*/
	max-width: 2000px;
	/*font-family: "linotype-sabon","Times New Roman", Times,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;*/
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
	margin: 0 auto;
	color: #333333;
	font-size: 14px;
	overflow: hidden;
	background-color: #eeeaea;
}
main h2{
		font-size: 27px;
		/*font-style: italic;*/
		font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
		display: block;
		color: #333333;
		text-align: center;
		margin: 0 auto;
		padding: 100px 0 50px;
	}
main a{
	display: block;
}
main a:link{
	color: #333333;
}


/*! pc & tb 
------------------------------------------*/
@media screen and (min-width: 641px) {
	
.spView{
	display: none;
}
/*.tbView{
	display: none;
}*/


.sec_wrap{
	width: 94%;
	max-width: 1240px;
	max-width: 1400px;
	margin: 0 auto;
	padding: 150px 0 0;
}
.sec_ttl{
	font-size: 25px;
	text-align: center;
	padding-bottom: 60px;
	font-style: normal;
	line-height: 1;
}
.sub_ttl{
	font-size: 23px;
	text-align: center;
	padding-bottom: 30px;
	/* font-family: "apparat", sans-serif; */
	font-style: normal;
	line-height: 1;
}

.sec_txt{
	font-size: 14px;
	width: 640px;
	margin: 0 auto;
	line-height: 2.0;
  	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #444444;
}
.txt_center{
	text-align: center;
}


/*スライダー swiper
---------------*/
.sec_slider{
/*	position: absolute;
	bottom: calc(50/1030*100%);
	right: 0;
  	left: 0;*/
  	margin: 0 auto;
  	padding: 0;
}
.swiper{
  	width: 100%;
	max-width: 3000px!important;
}
/*スライドの動きをスムーズにする・自動で流れ続ける無限ループスライダー*/
main .swiper-wrapper{
	transition-timing-function: linear;
}
.swiper-slide{
/* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
/*margin-left: 30px;*/
/*color: #ffffff;
  width: 270px;
  height: 100%;
  text-align: center;
  line-height: 270px;*/
}
.swiper-slide img{
	width: 100%;
}


/*main
---------------------*/
.main_wrap{
	padding: 120px 0 0;
}
.main_ttl{
	margin: 0 auto;
	padding: 0 0 60px;
	text-align: center;
}
.main_ttl img{
	margin: 0 auto;
	width: 240px;
}
.main_txt{
	font-size: 14px;
	width: 560px;
	margin: 0 auto;
	line-height: 2.7;
	/* letter-spacing: -0.4px; */
  	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	font-style: normal;
	text-align: center;
	color: #444444;
}


/*カテゴリー
---------------------*/
.cate_box_wrap{
	width: 90%;
	max-width: 840px;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.cate_box{
	width: calc(390 / 840 * 100%);
	padding: 0 0 0;
}
.cate_box img{
	width: 100%;
}
.cate_ttl{
	font-size: 20px;
	font-style: normal;
	padding: 15px 0 50px;
	line-height: 1;
}




/*The Signature Collections
---------------------*/
#sec_collection{
	background-image: url(/photo/page/260325_hoorsenbuhs/img/collection_bg.jpg);
	background-repeat: no-repeat;
	/* 上から370px、左右中央 */
	background-position: center 400px;
  	/* 必要であれば背景のサイズを調整 */
	background-size: 2000px auto;
	/* background-color: #908686; */
}
.collection_box{
	padding-bottom: 120px;
	margin-bottom: 90px;
}

.col_movie_wrap{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.col_movie_box{
	width: 65%;
}
.box_left .col_movie_box{
	margin-left: auto;
	margin-right: 0;
	
}
#sec_collection .sec_txt{
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
}
.txt_box{
	width: 100%;
	max-width: 425px;
	margin: -60px auto 0;
	padding: 0 0;
	text-align: left;
	line-height: 2.0;
  	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #ffffff;
	position: relative;
	z-index: 10;
}
.position_right{
	margin-left: auto;
	margin-right: calc(50 / 780 * 100%);
}
.position_left{
	margin-left: calc(50 / 780 * 100%);
	margin-right: auto;
}


.txt_ttl{
	font-size: 20px;
	text-align:center;
	font-style: normal;
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
	padding-bottom: 80px;
	line-height: 1;
}
.txt_copy{
	padding-bottom: 30px;

}


/*Brand Identity
---------------------*/
.brand_img_wrap{
	position: relative;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 50px;
	z-index: 100;
}
.brand_img_wrap:before{
	content: "";
	display: block;
	padding-top: 81.8181%;/* brand_img_wrapの高さ900px÷main_img_wrapの横幅1100px×100*/
}
.brand_movie_box{
	position: absolute;
	top: 0;
	left: 0;
	width: calc(650 / 1100 * 100%);
	z-index: 10;
}
.brand_img_box{
	position: absolute;
	bottom: 0;
	right: 0;
	width: calc(500 / 1100 * 100%);
	z-index: 9;
}
.brand_txt{
	padding-bottom: 20px;
	letter-spacing: -0.4px;
}


/*Craftsmanship
---------------------*/
#sec_craft{
	padding-top: 150px;
}
#sec_craft .sec_wrap{
	padding-top: 0;
}
.craft_img_wrap{
	width: 100%;
	max-width: 1400px;
	display: flex;
	flex-wrap: nowrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto 50px;
	padding: 0;
}
.craft_img_box1{
	padding-right: 15px;
}
.craft_txt{
	padding-bottom: 20px;
}

/*Store
---------------------*/
#sec_store{	
}
#sec_store .sec_wrap{
	padding-top: 130px;
}
#sec_store .sec_txt{
	text-align: center;
}

.store_logo_rh{
	width: 160px;
	margin: 0 auto;
	padding: 80px 0 20px;
}
.store_logo_hb{
	width: 160px;
	margin: 0 auto;
	padding: 60px 0 20px;
}
.store_ttl{
	font-size: 19px;
	text-align: center;
	padding-bottom: 60px;
	font-style: normal;
	line-height: 1;
}

.store_wrap{
	width: 90%;
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.store_box{
	width: calc(515 / 1100 * 100%);
	margin-bottom: 60px;
}


@media screen and (max-width: 750px){
	.store_wrap{
	width: 90%;
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.store_box{
	width: 100%;
	max-width: 450px;
	margin: 0 auto 50px;
}

}

.store_img{
	position: relative;
}
.new_mark{
	position: absolute;
	top: -24px;
	left: 15px;
	width: calc(124 / 515 * 100%);
	z-index: 10;
}
.store_txt{
	position: relative;
	color: #333333;
	text-align: left;
	padding: 40px 0 0;
	line-height: 1.8;
}
@media screen and (max-width: 950px){
.store_txt{
	padding: 40px 0 10px;
}
}
.store_name{
	font-size: 17px;
	padding-bottom: 30px;
	line-height: 1;
	font-family: helvetica-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.5px;
	color: #8f8f8f;
}
.store_brand{
	font-size: 15px;
	padding-right: 10px;
	font-family: helvetica-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: -0px;
}
.store_info{
	font-family: "Noto Serif JP", serif;
	font-size: 13px;
	letter-spacing: 0.2px;
}
.store_note{
	font-size: 12px;
}

.line_break{
	@media screen and (min-width: 1100px){
	display: none;}
}

.store_btn{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.store_btn a{
	/* color: #ffffff; */
	width: 100px;
	height: 30px;
	display: block;
	margin: 0 auto;
	font-optical-sizing: auto;
	font-style: normal;
	letter-spacing: 1.0px;
	color: #777777;
}
.store_btn a:link{
	color: #888888;
}
.store_btn{
	background-color: #eeeaea;
	border-radius: 30px;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #999999;
}

.store_btn .arrow_r {
  position: relative;
  display: inline-block;
  /* padding-left: 20px; */
}
.store_btn .arrow_r:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 1px #777777;
  border-right: solid 1px #777777;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 8px;
  bottom: 0;
  margin: auto;
}




/* View More ボタン
======================*/
.sec_btn_wrap{
	/* padding-top: 20px; */
}
.sec_btn_wrap a{
	width: 150px;
	height: 30px;
	display: block;
	margin: 0 auto;
	/* font-family: "noto-sans-cjk-jp", sans-serif;
	font-family: "Noto Serif JP", serif; */
	font-optical-sizing: auto;
	/* font-weight: 300; */
	font-style: normal;
	letter-spacing: 1.0px;
}
.sec_btn{
	background-color: #a7a7a7;
	border-radius: 30px;
	font-size: 13px;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	/* letter-spacing: 0; */
}

#sec_collection .sec_btn_wrap a{
	width: 130px;

}
#sec_collection .sec_btn{
	background-color: #908686;
	color: #ffffff;
	border: 1px solid #e3e1e1;
}



/* Footer ボタン
======================*/
.footer_btn_wrap{
	margin: 0 auto;
	padding: 70px 0 0;
}
.footer_btn_wrap a{
	width: 390px;
	height: 40px;
	display: block;
	/* font-family: "noto-sans-cjk-jp", sans-serif;
	font-family: "Noto Serif JP", serif; */
	font-optical-sizing: auto;
	/* font-weight: 300; */
	font-style: normal;
	letter-spacing: 0px;
	margin: 0 auto 130px;
	font-weight: 800;
}

.footer_btn_wrap .sec_btn{
	border-radius: 40px;
	font-size: 13px;
	line-height: 40px;
	color: #ffffff;
	text-align: center;
	/* letter-spacing: 0; */
}
.txt_en{
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
 font-weight: 400;
 letter-spacing: 1px;
}


}/*! //pc & tb */






/*! tb 1
------------------------------------------*/
@media screen and (max-width: 767px){
	
}



/*! tb 2
------------------------------------------*/
@media screen and (max-width: 950px) {
	

/*.pcView{
	display: none;
}
.tbView{
	display: block;
}

.top-bar{
	z-index: 999;
}*/


}/*tab2*/





/*! sp 
------------------------------------------*/
@media screen and (max-width: 640px) {
.pcView{
	display: none;
}
/*.tbView{
	display: none;
}*/

.top-bar{
	z-index: 999;
}
main{
	/*margin-bottom: 20vw;*/
	font-size: 3.5vw;
}
main .contents{
	margin: 0 0 0;
}



.sec_wrap{
	width: 100%;
	margin: 0 auto;
	padding: 25vw 0 0;
}
.sec_ttl{
	font-size: 4.3vw;
	/* font-size: 6vw; */
	text-align: center;
	padding-bottom: 10vw;
	font-style: normal;
	line-height: 1;
}
.sec_txt{
	width: 86%;
	margin: 0 auto;
	line-height: 2;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-style: normal;
	text-align: justify;
}
.txt_center{
	text-align: center;
}


/*sp スライダー swiper
---------------*/
.sec_slider{
/*	position: absolute;
	bottom: calc(50/1030*100%);
	right: 0;
  left: 0;*/
  margin: 0 auto;
  padding: 0 0;
}
.swiper{
	width: 100%;
	max-width: 3000px!important;
}
/*スライドの動きをスムーズにする・自動で流れ続ける無限ループスライダー*/
main .swiper-wrapper{
	transition-timing-function: linear;
}
.swiper-slide{
/* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
/*margin-left: 30px;*/
/*  color: #ffffff;
  width: 270px;
  height: 100%;
  text-align: center;
  line-height: 270px;*/
}
.swiper-slide img{
	width: 100%;
}



/*sp main
---------------------*/
.main_wrap{
	padding: 7vw 0 0;
}
.main_ttl{
	margin: 0 auto;
	padding: 10vw 0 10vw;
	text-align: center;
	font-size: 6.7vw;
}
.main_ttl img{
	margin: 0 auto;
	padding: 0;
	width: 35%;
	text-align: center;
}
.main_txt{
	font-size: 3.5vw;
	width: 90%;
	margin: 0 auto;
	line-height: 2.4;
	letter-spacing: -0.05vw;
  	font-optical-sizing: auto;
	/* font-family: "yu-gothic-pr6n", sans-serif;
	font-family: "noto-sans-cjk-jp", sans-serif; */
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	font-style: normal;
	text-align: center;
	color: #444444;
}




/*sp カテゴリー
---------------------*/
.cate_box_wrap{
	width: 100vw;
	max-width: 840px;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: center;/*中央配置*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.cate_box{
	width: 47vw;
	padding: 0 0 6vw;
}
.cate_box img{
	width: 100%;
}

.cate_ttl{
	font-size: 3.8vw;
	font-style: normal;
	padding: 2vw 0 0;
	line-height: 1;
}


/*sp The Signature Collections
---------------------*/
#sec_collection{
	background-image: url(/photo/page/260325_hoorsenbuhs/img/collection_bg_sp.jpg);
	background-repeat: no-repeat;
	/* 上から370px、左右中央 */
	background-position: center 70vw;
  	/* 必要であれば背景のサイズを調整 */
	background-size: 100vw auto;
}
.collection_box{
	padding-bottom: 20vw;
	margin-bottom: 15vw;
}

.col_movie_wrap{
	width: 90vw;
	margin: 0 auto;
}
.col_movie_box{
	width: 62vw;
}
.box_left .col_movie_box{
	margin-left: auto;
	margin-right: 0;
	
}
#sec_collection .sec_txt{
	width: 90vw;
	margin: 0 auto;
}
.txt_box{
	width: 76vw;
	margin: -10vw auto 0;
	padding: 0 0;
	text-align: left;
	line-height: 2;
  	font-optical-sizing: auto;
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
	color: #ffffff;
	position: relative;
	z-index: 10;
}
.position_right{
	margin-left: auto;
	margin-right: 0;
}
.position_left{
	margin-left: 0;
	margin-right: auto;
}


.txt_ttl{
	font-size: 3.5vw;
	text-align:center;
	font-style: normal;
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
	padding-bottom: 10vw;
	line-height: 1;
	letter-spacing: 0.2vw;
}
.txt_copy{
	font-size: 3.3vw;
	padding-bottom: 2vw;
}

.position_right .txt_ttl{
	text-align: right;
	padding-right: 15vw;
}
.position_left .txt_ttl{
	text-align: left;
	padding-left: 15vw;
}


/*sp Brand Identity
---------------------*/
.brand_img_wrap{
	position: relative;
	width: 100vw;
	margin: 0 auto 7vw;
	z-index: 100;
}
.brand_img_wrap:before{
	content: "";
	display: block;
	padding-top: 120%;/* brand_img_wrapの高さ900px÷main_img_wrapの横幅1100px×100*/
}
.brand_movie_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 70%;
	z-index: 10;
}
.brand_img_box{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 55%;
	z-index: 9;
}
.brand_txt{
	padding-bottom: 4vw;
	letter-spacing: 0;
}

/*sp Craftsmanship
---------------------*/
#sec_craft{
	padding-top: 20vw;
}
#sec_craft .sec_wrap{
	padding-top: 0;
}
.craft_img_wrap{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto 7vw;
	padding: 0;
}
.craft_img_box1{
	padding-right: calc(5 / 430 * 100%);
}
.craft_txt{
	padding-bottom: 0;
}




/*sp Store
---------------------*/
#sec_store{	
}
#sec_store .sec_txt{
	line-height: 2.2;
}
#sec_store .sec_wrap{
	padding-top: 25vw;
}
#sec_store .sec_txt{
	text-align: center;
}

.store_logo_rh{
	width: 25vw;
	margin: 0 auto;
	padding: 10vw 0 3vw;
}
.store_logo_hb{
	width: 22vw;
	margin: 0 auto;
	padding: 5vw 0 3vw;
}
.store_ttl{
	font-size: 3.8vw;
	text-align: center;
	padding-bottom: 7vw;
	font-style: normal;
	line-height: 1;
}

.store_wrap{
	width: 80vw;
	display: flex;
	flex-wrap: wrap;/*改行許可*/
	justify-content: space-between;
	align-items: flex-start;/*上揃え*/
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.store_box{
	width: 100%;
	margin-bottom: 10vw;
}
.store_img{
	position: relative;
}
.new_mark{
	position: absolute;
	top: -8vw;
	left: 3vw;
	width: 23vw;
	z-index: 10;
}
.store_txt{
	position: relative;
	color: #333333;
	text-align: left;
	padding: 6vw 0 0;
	line-height: 1.8;
}
.store_name{
	font-size: 4vw;
	padding-bottom: 5vw;
	line-height: 1;
	font-family: helvetica-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.08vw;
	color: #8f8f8f;
}
.store_brand{
	font-size: 3.4vw;
	padding-right: 3vw;
	font-family: helvetica-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: -0;
}
.store_info{
	font-family: "Noto Serif JP", serif;
	font-size: 3.3vw;
	letter-spacing: -0.08vw;
}
.store_note{
	font-size:3vw;
	padding-top: 2vw;
	line-height: 1.5;
}

.line_break{
	@media screen and (min-width: 1100px){
	display: none;}
}

.store_btn{
	position: absolute;
	right: 0;
	bottom: 0;
}

.store_btn a{
	/* color: #ffffff; */
	width: 21vw;
	height: 5.625vw;
	display: block;
	margin: 0 auto;
	font-optical-sizing: auto;
	font-style: normal;
	letter-spacing: 0vw;
	color: #777777;
}
.store_btn a:link{
	color: #777777;
}
.store_btn{
	background-color: #eeeaea;
	border-radius: 6vw;
	font-size: 3.0vw;
	line-height: 5.625vw;
	text-align: center;
	border: 1px solid #999999;
}

.store_btn .arrow_r {
  position: relative;
  display: inline-block;
  /* padding-left: 20px; */
}
.store_btn .arrow_r:before {
  content: '';
  width: 1.5vw;
  height: 1.5vw;
  border: 0;
  border-top: solid 1px #777777;
  border-right: solid 1px #777777;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 1.5vw;
  bottom: 0;
  margin: auto;
}



/* sp View More ボタン
======================*/
.sec_btn_wrap{
	padding-top: 3vw;
}
.sec_btn_wrap a{
	width: 30vw;
	height: 5.625vw;
	display: block;
	margin: 0 auto;
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: -0.5vw;
}
.sec_btn{
	background-color: #a7a7a7;
	border-radius: 7.8125vw;
	font-size: 2.8125vw;
	line-height: 5.625vw;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0;
}

#sec_collection .sec_btn_wrap a{
	width: 30vw;

}
#sec_collection .sec_btn{
	background-color: #908686;
	color: #ffffff;
	border: 1px solid #e3e1e1;
}



/* sp Footer ボタン
======================*/
.footer_btn_wrap{
	margin: 0 auto;
	padding: 5vw 0 20vw;
}
.footer_btn_wrap a{
	width: 75vw;
	/* height: calc(50/780*100vw); */
	display: block;
	margin: 0 auto;
}
.footer_btn_wrap .sec_btn{
	/* background-color: #5b8c8d; */
	border-radius: 7vw;
	font-size: 2.8vw;
	font-weight: 600;
	line-height: 7vw;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0vw;
}
.txt_en{
	font-family: "linotype-sabon","Times New Roman", Times, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", serif;
 	font-weight: 400;
 	letter-spacing: 0.3vw;
}





}/*! //sp */










/*@media screen and (max-width: 1200px) and (min-width: 768px) and (orientation: portrait) {
}
*/







/*トップのアニメーション start
=========================*/
/* .topAnmTrigger {
	opacity: 0;
}
.topAnmActive {
	opacity: 1;
}
.main_img .topAnmActive{
	animation: item_anm_zoom 5s ease-out 1;
}*/

/*その場で縮小表示*/
/* @keyframes item_anm_zoom {
0%   {transform: scale(1.2) rotate(0) translate3d(0,0,0); opacity: 0;}
100% {transform: scale(1) rotate(0) translate3d(0,0,0); opacity: 1;}
}

.imgFrame{
	overflow: hidden;
}
.imgFrame img{
	overflow: hidden;
}  */

/*トップのアニメーション end
=========================*/




/*画像の縮小・拡大・回転アニメーション start
=========================*/
.itemAnmTrigger {
	opacity: 1;
}
.itemAnmActive {
	opacity: 1;
}

.itemAnmActive{
	animation: item_anm_zoom 1.5s ease-out 1;
}
/*その場で縮小表示*/
@keyframes item_anm_zoom {
0%   {transform: scale(1.15) rotate(0) translate3d(0,0,0); opacity: 1;}
30%   {transform: scale(1.15) rotate(0) translate3d(0,0,0); opacity: 1;}
100% {transform: scale(1) rotate(0) translate3d(0,0,0); opacity: 1;}
}

.imgFrame{
	overflow: hidden;
}
.imgFrame img{
	overflow: hidden;
}

/*画像の縮小・拡大・回転アニメーション end
=========================*/





/*   ふわっと表示：時差で下から上へ start
=========================*/
/* ----- effects ----- */
  .effFIU1, .effFIU2, .effFIU3, .effFIU4, .effFIU5, .effFIU6 { opacity:0; }
  .effFIU1.effanm { animation:effFIU1 1.5s both; }
  .effFIU2.effanm { animation:effFIU2 1.5s both; animation-delay: 0.4s; }
  .effFIU3.effanm { animation:effFIU3 1.5s both; animation-delay: 0.8s;}
  .effFIU4.effanm { animation:effFIU4 1.5s both; animation-delay: 1.2s;}
  .effFIU5.effanm { animation:effFIU5 1.5s both; animation-delay: 1.6s;}
  .effFIU6.effanm { animation:effFIU6 1.5s both; animation-delay: 2.0s;}

/*for SP*/
@media screen and (max-width: 640px) {
	 .effFIU2.effanm { animation:effFIU2 1.5s both; animation-delay: 0.3s; }
  .effFIU3.effanm { animation:effFIU3 1.5s both; animation-delay: 0.6s;}
  .effFIU4.effanm { animation:effFIU4 1.5s both; animation-delay: 0.8s;}
  .effFIU5.effanm { animation:effFIU5 1.5s both; animation-delay: 1.1s;}
  .effFIU6.effanm { animation:effFIU6 1.5s both; animation-delay: 1.4s;}
}

/*下から上へフェードイン*/
  @-webkit-keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}


  @-webkit-keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU5 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU5 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU6 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU6 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}


/*   ふわっと表示 end
=========================*/


/*   ふわっと表示 start
=========================*/
/* ----- effects ----- */
  .effFI, .effFIU, .effFID, .effFIR, .effFIL { opacity:0; }
  .effFI.effanm { -webkit-animation:effFI 2.5s both; animation:effFI 2.5s both; }
  .effFIU.effanm { -webkit-animation:effFIU 1.5s both; animation:effFIU 1.5s both; }
  .effFID.effanm { -webkit-animation:effFID 1.5s both; animation:effFID 1.5s both; }
  .effFIR.effanm { -webkit-animation:effFIR 1.5s both; animation:effFIR 1.5s both; }
  .effFIL.effanm { -webkit-animation:effFIL 1.5s both; animation:effFIL 1.5s both; }

/*その場でフェードイン*/
  @-webkit-keyframes effFI {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI {0%{opacity:0}100%{opacity:1}}

/*下から上へフェードイン*/
  @-webkit-keyframes effFIU {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*上から下へフェードイン*/
  @-webkit-keyframes effFID {0%{opacity:0;-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFID {0%{opacity:0;-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*右から左へフェードイン*/
  @-webkit-keyframes effFIR {0%{opacity:0;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIR {0%{opacity:0;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

/*右から左へフェードイン*/
  @-webkit-keyframes effFIL {0%{opacity:0;-webkit-transform:translate3d(-50px,0,0);transform:translate3d(-50px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIL {0%{opacity:0;-webkit-transform:translate3d(-50px,0,0);transform:translate3d(-50px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
/*   ふわっと表示 end
=========================*/



/*   ふわっと表示：時差で下から上へ start
=========================*/
/* ----- effects ----- */
  /* .effFIU1, .effFIU2, .effFIU3, .effFIU4 { opacity:0; }
  .effFIU1.effanm { animation:effFIU1 1.5s both; }
  .effFIU2.effanm { animation:effFIU2 1.5s both; animation-delay: 0.2s; }
  .effFIU3.effanm { animation:effFIU3 1.5s both; animation-delay: 0.6s;}
  .effFIU4.effanm { animation:effFIU4 1.5s both; animation-delay: 1.0s;} */


/*下から上へフェードイン*/
  /* @-webkit-keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU1 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU2 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

  @-webkit-keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU3 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}


  @-webkit-keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
  @keyframes effFIU4 {0%{opacity:0;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
 */

/*   ふわっと表示：時差で下から上へ end
=========================*/




/*   ふわっと表示：時差で表示 start
=========================*/
/* ----- effects ----- */
  .effFI1, .effFI2, .effFI3, .effFI4 { opacity:0; }
  .effFI1.effanm { animation:effFI1 1.0s both; }
  .effFI2.effanm { animation:effFI2 1.0s both; animation-delay: 0.3s; }
  .effFI3.effanm { animation:effFI3 1.0s both; animation-delay: 0.5s;}
  .effFI4.effanm { animation:effFI4 1.0s both; animation-delay: 0.7s;}

  @keyframes effFI1 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI2 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI3 {0%{opacity:0}100%{opacity:1}}
  @keyframes effFI4 {0%{opacity:0}100%{opacity:1}}

/*   ふわっと表示：時差で表示 end
=========================*/


/*   ふわっと表示：回転しながら start
=========================*/
/* ----- effects ----- */
  .effRotate1, .effRotate2, .effRotate3, .effRotate4 { opacity:0; }
  .effRotate1.effanm { animation:effRotate1 1.0s both; }
  .effRotate2.effanm { animation:effRotate2 1.0s both; animation-delay: 0.3s; }
  .effRotate3.effanm { animation:effRotate3 1.0s both; animation-delay: 0.5s;}
  .effRotate4.effanm { animation:effRotate4 1.0s both; animation-delay: 0.7s;}

  @keyframes effRotate1 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate2 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate3 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}
  @keyframes effRotate4 {0%{opacity:0; transform: rotate(60deg);}100%{opacity:1; transform: rotate(0deg);}}

/*   ふわっと表示：回転しながら end
=========================*/



